[
	{
		code: "en",
		englishname: "English",
		name: "English"
	},
	{
		code: "ar",
		englishname: "Arabic (40% complete)",
		name: "عربى"
	},
	{
		code: "nl",
		englishname: "Dutch (33% complete)",
		name: "Nederlands"
	},
	{
		code: "cs",
		englishname: "Czech (56% complete)",
		name: "Čech"
	},
	{
		code: "fr",
		englishname: "French (100% complete)",
		name: "Français"
	},
	{
		code: "de",
		englishname: "German (86% complete)",
		name: "Deutsch"
	},
	{
		code: "eo",
		englishname: "Esperanto (47% complete)",
		name: "Esperanto"
	},
	{ 
		code: "it",
		englishname: "Italian (100% complete)",
		name: "Italiano"
	},
	{
		code: "ja",
		englishname: "Japanese (100% complete)",
		name: "日本語",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "ko",
		englishname: "Korean (67% complete)",
		name: "한국어",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "nl",
		englishname: "Dutch (34% complete)",
		name: "Nederlands"
	},
	{
		code: "pl",
		englishname: "Polish (100% complete)",
		name: "Polski"
	},
	{
		code: "pt-pt",
		englishname: "Portuguese (55% complete)",
		name: "Português"
	},
	{
		code: "pt-br",
		englishname: "Portuguese (Brazil) (100% complete)",
		name: "Português, brasileira"
	},
	{
		code: "ru",
		englishname: "Russian (100% complete)",
		name: "Русский"
	},
	{
		code: "sr",
		englishname: "Serbian (38% complete)",
		name: "Српски"
	},
	{
		code: "es-es",
		englishname: "Spanish (93% complete)",
		name: "Español"
	},
	{
		code: "es-419",
		englishname: "Spanish, Latin America (97% complete)",
		name: "Español, latinoamerica"
	},	
	{
		code: "sk",
		englishname: "Slovak (100% complete)",
		name: "Slovensky"
	},
	{
		code: "sv-se",
		englishname: "Swedish (48% complete)",
		name: "Svenska"
	},
	{
		code: "uk",
		englishname: "Ukrainian (100% complete)",
		name: "Українська"
	},
	{
		code: "zh-cn",
		englishname: "Chinese (98% complete)",
		name: "Chinese"
	}
]